GNU bug report logs - #25313
(emacs:2734): Gtk-CRITICAL

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Wei Jiang <Wei_Jiang@HIDDEN>; merged with #15700, #18270, #22000, #22898, #31626; dated Sat, 31 Dec 2016 20:08:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Forcibly Merged 15700 18270 22000 22898 25313 31626. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 25313 <at> debbugs.gnu.org:


Received: (at 25313) by debbugs.gnu.org; 31 Dec 2016 20:33:25 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Dec 31 15:33:25 2016
Received: from localhost ([127.0.0.1]:33509 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cNQLF-0004wm-DY
	for submit <at> debbugs.gnu.org; Sat, 31 Dec 2016 15:33:25 -0500
Received: from eggs.gnu.org ([208.118.235.92]:53487)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1cNQLE-0004wZ-BP
 for 25313 <at> debbugs.gnu.org; Sat, 31 Dec 2016 15:33:24 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1cNQL6-0003ny-1j
 for 25313 <at> debbugs.gnu.org; Sat, 31 Dec 2016 15:33:19 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-2.4 required=5.0 tests=BAYES_50,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:49972)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1cNQL5-0003nu-V1; Sat, 31 Dec 2016 15:33:15 -0500
Received: from 84.94.185.246.cable.012.net.il ([84.94.185.246]:1597
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1cNQL3-0000ca-74; Sat, 31 Dec 2016 15:33:15 -0500
Date: Sat, 31 Dec 2016 22:33:00 +0200
Message-Id: <837f6fhm9v.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Wei Jiang <Wei_Jiang@HIDDEN>
In-reply-to: <378513095.4222377.1483211230333@HIDDEN> (message from
 Wei Jiang on Sat, 31 Dec 2016 19:07:10 +0000 (UTC))
Subject: Re: bug#25313: (emacs:2734): Gtk-CRITICAL
References: <378513095.4222377.1483211230333.ref@HIDDEN>
 <378513095.4222377.1483211230333@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -8.2 (--------)
X-Debbugs-Envelope-To: 25313
Cc: 25313 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Eli Zaretskii <eliz@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -8.2 (--------)

> Date: Sat, 31 Dec 2016 19:07:10 +0000 (UTC)
> From: Wei Jiang <wei_jiang@HIDDEN>
> 
> I got error:
> (emacs:2734): Gtk-CRITICAL **: gtk_distribute_natural_allocation: assertion 'extra_space >= 0' failed
> sometimes. When I get, there a lot. But sometimes there are no error.

It's usually associated with some mode adding menu-bar items, so that
the menu bar is not completely visible.  See bug#22000.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#25313; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 31 Dec 2016 20:08:00 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Dec 31 15:08:00 2016
Received: from localhost ([127.0.0.1]:33502 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cNPwd-0004Ku-TD
	for submit <at> debbugs.gnu.org; Sat, 31 Dec 2016 15:08:00 -0500
Received: from eggs.gnu.org ([208.118.235.92]:46406)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <wei_jiang@HIDDEN>) id 1cNP00-0002wU-77
 for submit <at> debbugs.gnu.org; Sat, 31 Dec 2016 14:07:24 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <wei_jiang@HIDDEN>) id 1cNOzt-0007kA-GO
 for submit <at> debbugs.gnu.org; Sat, 31 Dec 2016 14:07:19 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: **
X-Spam-Status: No, score=2.9 required=5.0 tests=BAYES_50,FORGED_YAHOO_RCVD,
 FREEMAIL_FROM,HTML_MESSAGE,RCVD_IN_SORBS_SPAM,T_DKIM_INVALID
 autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:33330)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <wei_jiang@HIDDEN>) id 1cNOzt-0007k6-Cu
 for submit <at> debbugs.gnu.org; Sat, 31 Dec 2016 14:07:17 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:37376)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <wei_jiang@HIDDEN>) id 1cNOzr-00042T-MA
 for bug-gnu-emacs@HIDDEN; Sat, 31 Dec 2016 14:07:17 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <wei_jiang@HIDDEN>) id 1cNOzo-0007iV-Cb
 for bug-gnu-emacs@HIDDEN; Sat, 31 Dec 2016 14:07:15 -0500
Received: from nm23-vm3.bullet.mail.ne1.yahoo.com ([98.138.91.153]:52657)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_ARCFOUR_SHA1:16) (Exim 4.71)
 (envelope-from <wei_jiang@HIDDEN>) id 1cNOzo-0007iB-2X
 for bug-gnu-emacs@HIDDEN; Sat, 31 Dec 2016 14:07:12 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=yahoo.com; s=s2048;
 t=1483211231; bh=y4bXF0BQXJeQLiN2ILDjsavrjmZaZydzH89BPv1x3Ro=;
 h=Date:From:Reply-To:To:Subject:References:From:Subject;
 b=V324fem7jVJBakzJHIHCiEPM4OdME+uiTt9tl8O8dEVRJE0mUBLnqAUcvD9pt0glPSnP4treoTgDFfzIcJxZ0+qNPpydw0W0XYnSgXGQxw0330UCE5dhh4IFCMhJZ4LQqrCViCgKy2kyEp79pAfBG1n3eL2YA/ObAXZ+j3xZ/uucDcHF8Al8/I8mF0pKavkoRHdUiwzThhwGnfPEsYaS+9zyFmELIdPr0iFCsZmyaW/FuBcR3rhyM12CVX0XoOUFm3fvwDBj7kJ4Ww4WE4aDWDFY2er8P2NtaC1fHRAr5+BZPcvQcxERdcvp1/xVYohgCkse06GtZ76Vlz0tNgff+w==
Received: from [98.138.226.180] by nm23.bullet.mail.ne1.yahoo.com with NNFMP;
 31 Dec 2016 19:07:11 -0000
Received: from [98.138.226.168] by tm15.bullet.mail.ne1.yahoo.com with NNFMP;
 31 Dec 2016 19:07:11 -0000
Received: from [127.0.0.1] by omp1069.mail.ne1.yahoo.com with NNFMP;
 31 Dec 2016 19:07:11 -0000
X-Yahoo-Newman-Property: ymail-3
X-Yahoo-Newman-Id: 1411.82156.bm@HIDDEN
X-YMail-OSG: BJyzUeEVM1l6ctTWQ326PJCS_XjtarJCnNeAAfCQSLj0IFqlUqbrGCMAlLgf9ud
 WZV4VPmTt6AT6.4.wYCPI.uv5hJXHNIJBGiAF7qUosNuDrWz.iLoV1N8h94.p9MnmyQmEZd46hRP
 yYyihiBa5snH5tVwRtBWueioi9.sfoC2cmVTptezyIbZROh_oA90b045VNlZ4.jCmDYi_FFBsvWv
 hfVv5dNZ7aQ.3Zl6D8ynCm02FXYQLt.z8yJ6B.nMxUeZyceNZqea.e2cOw9moTp51Iw3mBiUmLDe
 8xXq4FZKvAShP4VzuxF8eEb0d.x.hbQo69M7huFge8L7yAfIUPk7Hrn7BgjJkFiBkfcm8e7BkG.i
 xZ04cciDkbcx.Jt2fyJrQwoQZs0XSbNOIUeBe24Tn8eLAcjG5nr98hXHh9csO9sAbYQ1ZcxrtJpK
 AoE_ore5fO.Zz2MNgFO8QsbIWfRulX8c5E7kmqDNUG.sjfwXsL2RkmpZWQ6FSXfjmgRV6_ntv2GC
 x8.19cUnvDHMrqrAxlWknKvUyQoerRdIH50iT868e5lC5kLPYVEjieMM-
Received: from jws200003.mail.ne1.yahoo.com by
 sendmailws145.mail.ne1.yahoo.com; Sat, 31 Dec 2016 19:07:10 +0000;
 1483211230.629
Date: Sat, 31 Dec 2016 19:07:10 +0000 (UTC)
From: Wei Jiang <wei_jiang@HIDDEN>
To: "bug-gnu-emacs@HIDDEN" <bug-gnu-emacs@HIDDEN>
Message-ID: <378513095.4222377.1483211230333@HIDDEN>
Subject: (emacs:2734): Gtk-CRITICAL
MIME-Version: 1.0
Content-Type: multipart/alternative; 
 boundary="----=_Part_4222376_1231889057.1483211230332"
References: <378513095.4222377.1483211230333.ref@HIDDEN>
Content-Length: 15695
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 3.x [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -2.8 (--)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sat, 31 Dec 2016 15:07:58 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Wei Jiang <Wei_Jiang@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.8 (--)

------=_Part_4222376_1231889057.1483211230332
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable


--text follows this line--

I got error:
(emacs:2734): Gtk-CRITICAL **: gtk_distribute_natural_allocation: assertion=
 'extra_space >=3D 0' failed
sometimes. When I get, there a lot. But sometimes there are no error.

Maybe it is related to the font I chosed? I choose font by Options > Set
default font > size 7.

Thanks.



In GNU Emacs 24.5.1 (x86_64-pc-linux-gnu, GTK+ Version 3.18.9)
=C2=A0of 2016-04-17 on lgw01-04, modified by Debian
Windowing system distributor `The X.Org Foundation', version 11.0.11804000
System Description:=C2=A0=C2=A0=C2=A0 Ubuntu 16.04.1 LTS

Configured using:
=C2=A0`configure --build x86_64-linux-gnu --prefix=3D/usr
=C2=A0--sharedstatedir=3D/var/lib --libexecdir=3D/usr/lib
=C2=A0--localstatedir=3D/var/lib --infodir=3D/usr/share/info
=C2=A0--mandir=3D/usr/share/man --with-pop=3Dyes
=C2=A0--enable-locallisppath=3D/etc/emacs24:/etc/emacs:/usr/local/share/ema=
cs/24.5/site-lisp:/usr/local/share/emacs/site-lisp:/usr/share/emacs/24.5/si=
te-lisp:/usr/share/emacs/site-lisp
=C2=A0--build x86_64-linux-gnu --prefix=3D/usr --sharedstatedir=3D/var/lib
=C2=A0--libexecdir=3D/usr/lib --localstatedir=3D/var/lib
=C2=A0--infodir=3D/usr/share/info --mandir=3D/usr/share/man --with-pop=3Dye=
s
=C2=A0--enable-locallisppath=3D/etc/emacs24:/etc/emacs:/usr/local/share/ema=
cs/24.5/site-lisp:/usr/local/share/emacs/site-lisp:/usr/share/emacs/24.5/si=
te-lisp:/usr/share/emacs/site-lisp
=C2=A0--with-x=3Dyes --with-x-toolkit=3Dgtk3 --with-toolkit-scroll-bars
=C2=A0'CFLAGS=3D-g -O2 -fstack-protector-strong -Wformat
=C2=A0-Werror=3Dformat-security -Wall' 'CPPFLAGS=3D-Wdate-time
=C2=A0-D_FORTIFY_SOURCE=3D2' 'LDFLAGS=3D-Wl,-Bsymbolic-functions -Wl,-z,rel=
ro''

Important settings:
=C2=A0 value of $LANG: en_CA.UTF-8
=C2=A0 value of $XMODIFIERS: @im=3Dibus
=C2=A0 locale-coding-system: utf-8-unix

Major mode: Web

Minor modes in effect:
=C2=A0 show-paren-mode: t
=C2=A0 desktop-save-mode: t
=C2=A0 tooltip-mode: t
=C2=A0 electric-indent-mode: t
=C2=A0 mouse-wheel-mode: t
=C2=A0 menu-bar-mode: t
=C2=A0 file-name-shadow-mode: t
=C2=A0 global-font-lock-mode: t
=C2=A0 font-lock-mode: t
=C2=A0 blink-cursor-mode: t
=C2=A0 auto-composition-mode: t
=C2=A0 auto-encryption-mode: t
=C2=A0 auto-compression-mode: t
=C2=A0 column-number-mode: t
=C2=A0 line-number-mode: t
=C2=A0 transient-mark-mode: t

Recent messages:
Quit
Mark saved where search started [2 times]
Mark set [2 times]
Saving file /home/wjiang/a/WebContent/meetuper.jsp...
Wrote /home/wjiang/a/WebContent/meetuper.jsp
Making completion list...
Mark set [6 times]
Auto-saving...
Saving file /home/wjiang/a/src/wording_en.properties...
Wrote /home/wjiang/a/src/wording_en.properties

Load-path shadows:
/usr/share/emacs/24.5/site-lisp/debian-startup hides /usr/share/emacs/site-=
lisp/debian-startup

Features:
(dired-aux pp shadow sort gnus-util mail-extr emacsbug message
format-spec rfc822 mml mml-sec mm-decode mm-bodies mm-encode mail-parse
rfc2231 mailabbrev gmm-utils mailheader sendmail rfc2047 rfc2045
ietf-drums mm-util mail-prsvr mail-utils novice conf-mode help-mode
nxml-uchnm rng-xsd xsd-regexp rng-cmpct rng-nxml rng-valid rng-loc
rng-uri rng-parse nxml-parse rng-match rng-dt rng-util rng-pttrn nxml-ns
nxml-mode nxml-outln nxml-rap nxml-util nxml-glyph nxml-enc xmltok
misearch multi-isearch cc-langs cc-mode cc-fonts easymenu cc-guess
cc-menus cc-cmds cc-styles cc-align cc-engine cc-vars cc-defs dired
jquery-doc cl-macs xml cl gv jquery-doc-data find-func web-mode advice
help-fns derived edmacro kmacro disp-table paren cus-start cus-load
cl-extra desktop frameset cl-loaddefs cl-lib time-date tooltip electric
uniquify ediff-hook vc-hooks lisp-float-type mwheel x-win x-dnd tool-bar
dnd fontset image regexp-opt fringe tabulated-list newcomment lisp-mode
prog-mode register page menu-bar rfn-eshadow timer select scroll-bar
mouse jit-lock font-lock syntax facemenu font-core frame cham georgian
utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao korean
japanese hebrew greek romanian slovak czech european ethiopic indian
cyrillic chinese case-table epa-hook jka-cmpr-hook help simple abbrev
minibuffer nadvice loaddefs button faces cus-face macroexp files
text-properties overlay sha1 md5 base64 format env code-pages mule
custom widget hashtable-print-readable backquote make-network-process
dbusbind gfilenotify dynamic-setting system-font-setting
font-render-setting move-toolbar gtk x-toolkit x multi-tty emacs)

Memory information:
((conses 16 236008 27606)
=C2=A0(symbols 48 25151 0)
=C2=A0(miscs 40 164 991)
=C2=A0(strings 32 38042 4707)
=C2=A0(string-bytes 1 1496367)
=C2=A0(vectors 16 16647)
=C2=A0(vector-slots 8 472598 10813)
=C2=A0(floats 8 109 669)
=C2=A0(intervals 56 6152 1)
=C2=A0(buffers 960 38)
=C2=A0(heap 1024 37174 2091))


------=_Part_4222376_1231889057.1483211230332
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<html><head></head><body><div style=3D"color:#000; background-color:#fff; f=
ont-family:times new roman, new york, times, serif;font-size:14px"><div dir=
=3D"ltr" id=3D"yui_3_16_0_ym19_1_1483195385092_85652"><br id=3D"yui_3_16_0_=
ym19_1_1483195385092_85540">--text follows this line--<br id=3D"yui_3_16_0_=
ym19_1_1483195385092_85541"><br id=3D"yui_3_16_0_ym19_1_1483195385092_85542=
">I got error:<br id=3D"yui_3_16_0_ym19_1_1483195385092_85543">(emacs:2734)=
: Gtk-CRITICAL **: gtk_distribute_natural_allocation: assertion 'extra_spac=
e &gt;=3D 0' failed<br id=3D"yui_3_16_0_ym19_1_1483195385092_85544">sometim=
es. When I get, there a lot. But sometimes there are no error.<br id=3D"yui=
_3_16_0_ym19_1_1483195385092_85545"><br id=3D"yui_3_16_0_ym19_1_14831953850=
92_85546">Maybe it is related to the font I chosed? I choose font by Option=
s &gt; Set<br id=3D"yui_3_16_0_ym19_1_1483195385092_85547">default font &gt=
; size 7.<br id=3D"yui_3_16_0_ym19_1_1483195385092_85548"><br id=3D"yui_3_1=
6_0_ym19_1_1483195385092_85549">Thanks.<br id=3D"yui_3_16_0_ym19_1_14831953=
85092_85550"><br id=3D"yui_3_16_0_ym19_1_1483195385092_85551"><br id=3D"yui=
_3_16_0_ym19_1_1483195385092_85552"><br id=3D"yui_3_16_0_ym19_1_14831953850=
92_85553">In GNU Emacs 24.5.1 (x86_64-pc-linux-gnu, GTK+ Version 3.18.9)<br=
 id=3D"yui_3_16_0_ym19_1_1483195385092_85554">&nbsp;of 2016-04-17 on lgw01-=
04, modified by Debian<br id=3D"yui_3_16_0_ym19_1_1483195385092_85555">Wind=
owing system distributor `The X.Org Foundation', version 11.0.11804000<br i=
d=3D"yui_3_16_0_ym19_1_1483195385092_85556">System Description:&nbsp;&nbsp;=
&nbsp; Ubuntu 16.04.1 LTS<br id=3D"yui_3_16_0_ym19_1_1483195385092_85557"><=
br id=3D"yui_3_16_0_ym19_1_1483195385092_85558">Configured using:<br id=3D"=
yui_3_16_0_ym19_1_1483195385092_85559">&nbsp;`configure --build x86_64-linu=
x-gnu --prefix=3D/usr<br id=3D"yui_3_16_0_ym19_1_1483195385092_85560">&nbsp=
;--sharedstatedir=3D/var/lib --libexecdir=3D/usr/lib<br id=3D"yui_3_16_0_ym=
19_1_1483195385092_85561">&nbsp;--localstatedir=3D/var/lib --infodir=3D/usr=
/share/info<br id=3D"yui_3_16_0_ym19_1_1483195385092_85562">&nbsp;--mandir=
=3D/usr/share/man --with-pop=3Dyes<br id=3D"yui_3_16_0_ym19_1_1483195385092=
_85563">&nbsp;--enable-locallisppath=3D/etc/emacs24:/etc/emacs:/usr/local/s=
hare/emacs/24.5/site-lisp:/usr/local/share/emacs/site-lisp:/usr/share/emacs=
/24.5/site-lisp:/usr/share/emacs/site-lisp<br id=3D"yui_3_16_0_ym19_1_14831=
95385092_85564">&nbsp;--build x86_64-linux-gnu --prefix=3D/usr --sharedstat=
edir=3D/var/lib<br id=3D"yui_3_16_0_ym19_1_1483195385092_85565">&nbsp;--lib=
execdir=3D/usr/lib --localstatedir=3D/var/lib<br id=3D"yui_3_16_0_ym19_1_14=
83195385092_85566">&nbsp;--infodir=3D/usr/share/info --mandir=3D/usr/share/=
man --with-pop=3Dyes<br id=3D"yui_3_16_0_ym19_1_1483195385092_85567">&nbsp;=
--enable-locallisppath=3D/etc/emacs24:/etc/emacs:/usr/local/share/emacs/24.=
5/site-lisp:/usr/local/share/emacs/site-lisp:/usr/share/emacs/24.5/site-lis=
p:/usr/share/emacs/site-lisp<br id=3D"yui_3_16_0_ym19_1_1483195385092_85568=
">&nbsp;--with-x=3Dyes --with-x-toolkit=3Dgtk3 --with-toolkit-scroll-bars<b=
r id=3D"yui_3_16_0_ym19_1_1483195385092_85569">&nbsp;'CFLAGS=3D-g -O2 -fsta=
ck-protector-strong -Wformat<br id=3D"yui_3_16_0_ym19_1_1483195385092_85570=
">&nbsp;-Werror=3Dformat-security -Wall' 'CPPFLAGS=3D-Wdate-time<br id=3D"y=
ui_3_16_0_ym19_1_1483195385092_85571">&nbsp;-D_FORTIFY_SOURCE=3D2' 'LDFLAGS=
=3D-Wl,-Bsymbolic-functions -Wl,-z,relro''<br id=3D"yui_3_16_0_ym19_1_14831=
95385092_85572"><br id=3D"yui_3_16_0_ym19_1_1483195385092_85573">Important =
settings:<br id=3D"yui_3_16_0_ym19_1_1483195385092_85574">&nbsp; value of $=
LANG: en_CA.UTF-8<br id=3D"yui_3_16_0_ym19_1_1483195385092_85575">&nbsp; va=
lue of $XMODIFIERS: @im=3Dibus<br id=3D"yui_3_16_0_ym19_1_1483195385092_855=
76">&nbsp; locale-coding-system: utf-8-unix<br id=3D"yui_3_16_0_ym19_1_1483=
195385092_85577"><br id=3D"yui_3_16_0_ym19_1_1483195385092_85578">Major mod=
e: Web<br id=3D"yui_3_16_0_ym19_1_1483195385092_85579"><br id=3D"yui_3_16_0=
_ym19_1_1483195385092_85580">Minor modes in effect:<br id=3D"yui_3_16_0_ym1=
9_1_1483195385092_85581">&nbsp; show-paren-mode: t<br id=3D"yui_3_16_0_ym19=
_1_1483195385092_85582">&nbsp; desktop-save-mode: t<br id=3D"yui_3_16_0_ym1=
9_1_1483195385092_85583">&nbsp; tooltip-mode: t<br id=3D"yui_3_16_0_ym19_1_=
1483195385092_85584">&nbsp; electric-indent-mode: t<br id=3D"yui_3_16_0_ym1=
9_1_1483195385092_85585">&nbsp; mouse-wheel-mode: t<br id=3D"yui_3_16_0_ym1=
9_1_1483195385092_85586">&nbsp; menu-bar-mode: t<br id=3D"yui_3_16_0_ym19_1=
_1483195385092_85587">&nbsp; file-name-shadow-mode: t<br id=3D"yui_3_16_0_y=
m19_1_1483195385092_85588">&nbsp; global-font-lock-mode: t<br id=3D"yui_3_1=
6_0_ym19_1_1483195385092_85589">&nbsp; font-lock-mode: t<br id=3D"yui_3_16_=
0_ym19_1_1483195385092_85590">&nbsp; blink-cursor-mode: t<br id=3D"yui_3_16=
_0_ym19_1_1483195385092_85591">&nbsp; auto-composition-mode: t<br id=3D"yui=
_3_16_0_ym19_1_1483195385092_85592">&nbsp; auto-encryption-mode: t<br id=3D=
"yui_3_16_0_ym19_1_1483195385092_85593">&nbsp; auto-compression-mode: t<br =
id=3D"yui_3_16_0_ym19_1_1483195385092_85594">&nbsp; column-number-mode: t<b=
r id=3D"yui_3_16_0_ym19_1_1483195385092_85595">&nbsp; line-number-mode: t<b=
r id=3D"yui_3_16_0_ym19_1_1483195385092_85596">&nbsp; transient-mark-mode: =
t<br id=3D"yui_3_16_0_ym19_1_1483195385092_85597"><br id=3D"yui_3_16_0_ym19=
_1_1483195385092_85598">Recent messages:<br id=3D"yui_3_16_0_ym19_1_1483195=
385092_85599">Quit<br id=3D"yui_3_16_0_ym19_1_1483195385092_85600">Mark sav=
ed where search started [2 times]<br id=3D"yui_3_16_0_ym19_1_1483195385092_=
85601">Mark set [2 times]<br id=3D"yui_3_16_0_ym19_1_1483195385092_85602">S=
aving file /home/wjiang/a/WebContent/meetuper.jsp...<br id=3D"yui_3_16_0_ym=
19_1_1483195385092_85603">Wrote /home/wjiang/a/WebContent/meetuper.jsp<br i=
d=3D"yui_3_16_0_ym19_1_1483195385092_85604">Making completion list...<br id=
=3D"yui_3_16_0_ym19_1_1483195385092_85605">Mark set [6 times]<br id=3D"yui_=
3_16_0_ym19_1_1483195385092_85606">Auto-saving...<br id=3D"yui_3_16_0_ym19_=
1_1483195385092_85607">Saving file /home/wjiang/a/src/wording_en.properties=
...<br id=3D"yui_3_16_0_ym19_1_1483195385092_85608">Wrote /home/wjiang/a/sr=
c/wording_en.properties<br id=3D"yui_3_16_0_ym19_1_1483195385092_85609"><br=
 id=3D"yui_3_16_0_ym19_1_1483195385092_85610">Load-path shadows:<br id=3D"y=
ui_3_16_0_ym19_1_1483195385092_85611">/usr/share/emacs/24.5/site-lisp/debia=
n-startup hides /usr/share/emacs/site-lisp/debian-startup<br id=3D"yui_3_16=
_0_ym19_1_1483195385092_85612"><br id=3D"yui_3_16_0_ym19_1_1483195385092_85=
613">Features:<br id=3D"yui_3_16_0_ym19_1_1483195385092_85614">(dired-aux p=
p shadow sort gnus-util mail-extr emacsbug message<br id=3D"yui_3_16_0_ym19=
_1_1483195385092_85615">format-spec rfc822 mml mml-sec mm-decode mm-bodies =
mm-encode mail-parse<br id=3D"yui_3_16_0_ym19_1_1483195385092_85616">rfc223=
1 mailabbrev gmm-utils mailheader sendmail rfc2047 rfc2045<br id=3D"yui_3_1=
6_0_ym19_1_1483195385092_85617">ietf-drums mm-util mail-prsvr mail-utils no=
vice conf-mode help-mode<br id=3D"yui_3_16_0_ym19_1_1483195385092_85618">nx=
ml-uchnm rng-xsd xsd-regexp rng-cmpct rng-nxml rng-valid rng-loc<br id=3D"y=
ui_3_16_0_ym19_1_1483195385092_85619">rng-uri rng-parse nxml-parse rng-matc=
h rng-dt rng-util rng-pttrn nxml-ns<br id=3D"yui_3_16_0_ym19_1_148319538509=
2_85620">nxml-mode nxml-outln nxml-rap nxml-util nxml-glyph nxml-enc xmltok=
<br id=3D"yui_3_16_0_ym19_1_1483195385092_85621">misearch multi-isearch cc-=
langs cc-mode cc-fonts easymenu cc-guess<br id=3D"yui_3_16_0_ym19_1_1483195=
385092_85622">cc-menus cc-cmds cc-styles cc-align cc-engine cc-vars cc-defs=
 dired<br id=3D"yui_3_16_0_ym19_1_1483195385092_85623">jquery-doc cl-macs x=
ml cl gv jquery-doc-data find-func web-mode advice<br id=3D"yui_3_16_0_ym19=
_1_1483195385092_85624">help-fns derived edmacro kmacro disp-table paren cu=
s-start cus-load<br id=3D"yui_3_16_0_ym19_1_1483195385092_85625">cl-extra d=
esktop frameset cl-loaddefs cl-lib time-date tooltip electric<br id=3D"yui_=
3_16_0_ym19_1_1483195385092_85626">uniquify ediff-hook vc-hooks lisp-float-=
type mwheel x-win x-dnd tool-bar<br id=3D"yui_3_16_0_ym19_1_1483195385092_8=
5627">dnd fontset image regexp-opt fringe tabulated-list newcomment lisp-mo=
de<br id=3D"yui_3_16_0_ym19_1_1483195385092_85628">prog-mode register page =
menu-bar rfn-eshadow timer select scroll-bar<br id=3D"yui_3_16_0_ym19_1_148=
3195385092_85629">mouse jit-lock font-lock syntax facemenu font-core frame =
cham georgian<br id=3D"yui_3_16_0_ym19_1_1483195385092_85630">utf-8-lang mi=
sc-lang vietnamese tibetan thai tai-viet lao korean<br id=3D"yui_3_16_0_ym1=
9_1_1483195385092_85631">japanese hebrew greek romanian slovak czech europe=
an ethiopic indian<br id=3D"yui_3_16_0_ym19_1_1483195385092_85632">cyrillic=
 chinese case-table epa-hook jka-cmpr-hook help simple abbrev<br id=3D"yui_=
3_16_0_ym19_1_1483195385092_85633">minibuffer nadvice loaddefs button faces=
 cus-face macroexp files<br id=3D"yui_3_16_0_ym19_1_1483195385092_85634">te=
xt-properties overlay sha1 md5 base64 format env code-pages mule<br id=3D"y=
ui_3_16_0_ym19_1_1483195385092_85635">custom widget hashtable-print-readabl=
e backquote make-network-process<br id=3D"yui_3_16_0_ym19_1_1483195385092_8=
5636">dbusbind gfilenotify dynamic-setting system-font-setting<br id=3D"yui=
_3_16_0_ym19_1_1483195385092_85637">font-render-setting move-toolbar gtk x-=
toolkit x multi-tty emacs)<br id=3D"yui_3_16_0_ym19_1_1483195385092_85638">=
<br id=3D"yui_3_16_0_ym19_1_1483195385092_85639">Memory information:<br id=
=3D"yui_3_16_0_ym19_1_1483195385092_85640">((conses 16 236008 27606)<br id=
=3D"yui_3_16_0_ym19_1_1483195385092_85641">&nbsp;(symbols 48 25151 0)<br id=
=3D"yui_3_16_0_ym19_1_1483195385092_85642">&nbsp;(miscs 40 164 991)<br id=
=3D"yui_3_16_0_ym19_1_1483195385092_85643">&nbsp;(strings 32 38042 4707)<br=
 id=3D"yui_3_16_0_ym19_1_1483195385092_85644">&nbsp;(string-bytes 1 1496367=
)<br id=3D"yui_3_16_0_ym19_1_1483195385092_85645">&nbsp;(vectors 16 16647)<=
br id=3D"yui_3_16_0_ym19_1_1483195385092_85646">&nbsp;(vector-slots 8 47259=
8 10813)<br id=3D"yui_3_16_0_ym19_1_1483195385092_85647">&nbsp;(floats 8 10=
9 669)<br id=3D"yui_3_16_0_ym19_1_1483195385092_85648">&nbsp;(intervals 56 =
6152 1)<br id=3D"yui_3_16_0_ym19_1_1483195385092_85649">&nbsp;(buffers 960 =
38)<br id=3D"yui_3_16_0_ym19_1_1483195385092_85650">&nbsp;(heap 1024 37174 =
2091))<br id=3D"yui_3_16_0_ym19_1_1483195385092_85651"><br></div></div></bo=
dy></html>
------=_Part_4222376_1231889057.1483211230332--




Acknowledgement sent to Wei Jiang <Wei_Jiang@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#25313; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sun, 29 Sep 2019 17:45:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.